PHP Manual
Prev |  | Next

# HaruPage::rectangle

(no version information, might be only in CVS)

HaruPage::rectangle -- Append a rectangle to the current path

## Description

bool HaruPage::rectangle ( float x, float y, float width, float height )

Appends a rectangle to the current drawing path.

## Parameters

`x`

  The left border of the rectangle.

`y`

  The lower border of the rectangle.

`width`

  The width of the rectangle.

`height`

  The height of the rectangle.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruPage::moveToNextLine | Up | HaruPage::setCharSpace